TSFOPEN(3ts)

NAME
TSfopen - opens a file for reading or writing and returns a descriptor for accessing the file

SYNOPSIS

#include <ts/ts.h>

    TSFile TSfopen(const char *filename, const char *mode)

DESCRIPTION

The current implementation cannot open a file for both reading or writing. See the SDK Programmer's Guide for sample code.

COPYRIGHT
2014, dev@trafficserver.apache.org